body {
  background: #fff;
}

a {
  color: #6c665a;
}

a:hover {
  color: #6c665a;
    text-decoration: underline;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #fef2d2;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  background: #f7e6c8;
}

.sidebar .block > h2 {
  background: #214468;
}
